/*
 * Footer Styling
 */

@media screen and /*! YUI-Compressor */ (max-width: 980px) {
    #footer {
        width: 100%;
    }

    #footer nav ul {
        margin-right: 2%;
    }

    #footer nav ul li {
        padding: 0 0 5px 0;
    }

    #footer p,
    #footer nav ul a {
        color: #8C8C8C;
        font-size: 11px;
        line-height: 18px;
    }

    /*
     * Social Media
     */

    .social {
        margin-right: 2%;
        margin-left: 0;
        border: 1px solid;
        border-color: #1E1E1E #1E1E1E #404040 #404040;
        background: #2B2B2B;
    }
}

@media screen and /*! YUI-Compressor */ (max-width: 680px) {
    #newsletter {
        display: none;
    }

    .social {
        padding: 6px;
        width: 70px;
    }
}